Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

VPN Client v3.5.2 and WinME - Work ok?

I'm not clear if the VPN Client v3.5.2 will fully support WinME users just as is Win95/98/NT/XP. Anything WinME users need to do differently to get the VPN client to work properly?

2 REPLIES
New Member

Re: VPN Client v3.5.2 and WinME - Work ok?

No it works fine. I have tried v. 3.1 to 3.6.1 without any problem

New Member

Re: VPN Client v3.5.2 and WinME - Work ok?

I'll have the user uninstall v3.5.2 and install v3.6 and hopefully it was user error. That doesn't really happen, does it????

Thanks!

106
Views
5
Helpful
2
Replies
CreatePlease login to create content